chore(gem-dependencies): rubocop 0.83.0 (was 0.78.0)

Using bundler flags:  conservative
parent a36ea7e1
......@@ -189,7 +189,6 @@ GEM
i18n_yaml_sorter (0.2.0)
iniparse (1.5.0)
io-like (0.3.1)
jaro_winkler (1.5.4)
jbuilder (2.10.0)
activesupport (>= 5.0.0)
jquery-rails (4.4.0)
......@@ -340,16 +339,17 @@ GEM
responders (3.0.0)
actionpack (>= 5.0)
railties (>= 5.0)
rexml (3.2.4)
roo (2.8.3)
nokogiri (~> 1)
rubyzip (>= 1.3.0, < 3.0.0)
rubocop (0.78.0)
jaro_winkler (~> 1.5.1)
rubocop (0.83.0)
parallel (~> 1.10)
parser (>= 2.6)
parser (>= 2.7.0.1)
rainbow (>= 2.2.2, < 4.0)
rexml
ruby-progressbar (~> 1.7)
unicode-display_width (>= 1.4.0, < 1.7)
unicode-display_width (>= 1.4.0, < 2.0)
rubocop-minitest (0.9.0)
rubocop (>= 0.74)
rubocop-performance (1.5.2)
......@@ -428,7 +428,7 @@ GEM
thread_safe (~> 0.1)
uglifier (4.2.0)
execjs (>= 0.3.0, < 3)
unicode-display_width (1.6.1)
unicode-display_width (1.7.0)
unicode_utils (1.4.0)
unicorn (5.5.5)
kgio (~> 2.6)
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment